## main-menu 0.067ubuntu4

=== debian/changelog ===
main-menu (0.067ubuntu4) warty; urgency=low

  * Restore previous default priority when selecting a menu item immediately
    after backing up to the main menu.

 -- Colin Watson <cjwatson@flatline.org.uk>  Tue, 31 Aug 2004 20:18:53 +0100

main-menu (0.067ubuntu3) warty; urgency=low

  * Lower priority to medium after backup or menu item failure so that the
    main menu is always displayed immediately (closes: Warty #687).

 -- Colin Watson <cjwatson@flatline.org.uk>  Fri, 27 Aug 2004 13:56:20 +0100

main-menu (0.067ubuntu2) warty; urgency=low

  * Colin Watson
    - Fixed Lithuanian translation of "Ubuntu", per Steve Alexander.

 -- Colin Watson <cjwatson@flatline.org.uk>  Mon, 16 Aug 2004 17:04:37 +0100

main-menu (0.067ubuntu1) warty; urgency=low

  * Tollef Fog Heen
    - Ubuntu branding.
  * Colin Watson
    - Update most translations.

 -- Colin Watson <cjwatson@flatline.org.uk>  Thu, 12 Aug 2004 17:34:07 +0100

main-menu (0.067) unstable; urgency=low

  * Matt Kraai
    - Do not skip a package unless all of the virtual packages that it
      provides are provided by installed packages (closes: #247929).
  * Updated translations:
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Vietnamese (vi.po) by Vũ Quang Trung
  * Christian Perrier
    - add myself to Uploaders

 -- Christian Perrier <bubulle@debian.org>  Sat, 22 May 2004 08:46:36 +0200

main-menu (0.066) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bokmal, Norwegian (nb.po) by Bjrn Steensrud
    - Norwegian Nynorsk (nn.po) by Hvard Korsvoll
    - Romanian (ro.po) by Eddy Petrisor
    - Vietnamese (vi.po) by Vu Quang Trung

 -- Joey Hess <joeyh@debian.org>  Fri, 23 Apr 2004 13:08:55 -0400

main-menu (0.065) unstable; urgency=low

  * Updated translations: 
    - Finnish (fi.po) by Tapio Lehtonen
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Italian (it.po) by Giuseppe Sacco
    - Bokmal, Norwegian (nb.po) by Axel Bojer
    - Norwegian Nynorsk (nn.po) by Hvard Korsvoll
    - Turkish (tr.po) by Osman Yksel

 -- Joey Hess <joeyh@debian.org>  Tue, 20 Apr 2004 10:44:06 -0400

main-menu (0.064) unstable; urgency=low

  * Updated translations: 
    - Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
    - Basque (eu.po) by Piarres Beobide Egaa
    - Gallegan (gl.po) by Hctor Fernndez Lpez
    - Dutch (nl.po) by Bart Cornelis
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Sun, 11 Apr 2004 21:00:47 -0400

main-menu (0.063) unstable; urgency=low

  * Joey Hess
    - Don't raise priority when running neverdefault menu items.
      Closes: #240182
    - Comment out some debugging code.
    - Add a nasty hack to detect backups. (Proper fix documented in TODO).
    - Show a message when a menu item fails. Closes: #218597, #213015
    - Don't link with -ggdb.
  * Updated translations: 
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - French (fr.po) by Christian Perrier
    - Gallegan (gl.po) by Héctor Fernández López
    - Hebrew (he.po) by Lior Kaplan
    - Hungarian (hu.po) by VERÓK István
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Nikolai Prokoschenko
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by André Dahlqvist
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Ming Hua

 -- Joey Hess <joeyh@debian.org>  Sun,  4 Apr 2004 16:10:43 -0400

main-menu (0.062) unstable; urgency=low

  * Joey Hess
    - Backed out Denis's showold setting code of version 0.057. cdebconf's
      new seen flag setting behavior (it never sets it) makes this
      unnecessary.
    - Don't set seen flags of main-menu's own templates, either.
  * Updated translations: 
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Turkish (tr.po) by Osman Yksel
    - Albanian (sq.po) by Elian Myftiu

 -- Joey Hess <joeyh@debian.org>  Tue, 30 Mar 2004 14:47:47 -0500

main-menu (0.061) unstable; urgency=low

  * Bastian Blank
    - Use the permissive dependency resolver.
    - Don't try to set the title of a non-menu-item.
    - Build-Depend agains libdebian-installer4-dev (>= 0.20).

 -- Bastian Blank <waldi@debian.org>  Mon, 15 Mar 2004 11:01:42 +0100

main-menu (0.060) unstable; urgency=low

  * Joey Hess
    - Move the 900 constant out the the .h.
  * Translations
    - Dafydd Harries
      - Added Welsh translation (cy.po)

 -- Joey Hess <joeyh@debian.org>  Sat, 13 Mar 2004 00:10:35 -0500

main-menu (0.059) unstable; urgency=low

  * Joshua Kwan
    - Don't default to packages which are 'earlier' than the last
      successfully configured package that has a value of less
      than 900 (any higher are the packages that never get defaulted
      to.), closes: #224633
    - Add self to Uploaders.

 -- Joshua Kwan <joshk@triplehelix.org>  Mon,  8 Mar 2004 18:27:12 -0800

main-menu (0.058) unstable; urgency=low

  * Translations
    - Bartosz Fenski
      - Updated Polish translation (pl.po)
    - Ming Hua
      - Initial Traditional Chinese translation (zh_TW.po), by Tetralet

