=== debian/control ===
Source: main-menu
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>, Martin Sjogren <sjogren@debian.org>, Petter Reinholdtsen <pere@debian.org>, Matt Kraai <kraai@debian.org>, Joshua Kwan <joshk@triplehelix.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 4.2), dpkg-dev (>= 1.9), libdebconfclient0-dev (>= 0.47), libdebian-installer4-dev (>= 0.20), po-debconf (>= 0.5.0)

Package: main-menu
Architecture: any
Depends: ${shlibs:Depends}
Description: Debian installer main menu
XC-Package-Type: udeb
