## main-menu 1.02ubuntu7

=== debian/changelog ===
main-menu (1.02ubuntu7) hoary; urgency=low

  * Update Xhosa translation (thanks, Adi Attar).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 31 Mar 2005 18:34:59 +0100

main-menu (1.02ubuntu6) hoary; urgency=low

  * Update Hungarian translation (thanks, Gabor Burjan).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 28 Mar 2005 20:13:09 +0100

main-menu (1.02ubuntu5) hoary; urgency=low

  * Add draft Xhosa translation (thanks, Adi Attar).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Mar 2005 13:38:55 +0000

main-menu (1.02ubuntu4) hoary; urgency=low

  * Fix Polish branding (thanks, Piotr Szotkowski).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 14 Feb 2005 11:47:59 +0000

main-menu (1.02ubuntu3) hoary; urgency=low

  * Suppress bogus log warnings about /lib/main-menu.d/. and
    /lib/main-menu.d/.. not being regular files.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri,  4 Feb 2005 02:29:25 +0000

main-menu (1.02ubuntu2) hoary; urgency=low

  * Add support for executables in /lib/main-menu.d/, which get run at
    main-menu startup. This allows packages to run scripts that need to
    share main-menu's debconf frontend but that don't merit a menu item,
    such as changing the background title.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 18 Jan 2005 17:51:01 +0000

main-menu (1.02ubuntu1) hoary; urgency=low

  * Merge from Debian.
  * Fix Catalan branding.

 -- Colin Watson <cjwatson@canonical.com>  Tue, 26 Oct 2004 17:36:42 +0100
