## main-menu 1.07ubuntu1

=== Makefile ===
--- 
+++ 
@@ -5,6 +5,8 @@
 
 ifdef DEBUG
 CFLAGS:=$(CFLAGS) -DDODEBUG=1
+else
+CFLAGS:=$(CFLAGS) -Os -fomit-frame-pointer
 endif
 
 all: $(BIN)
