=== debian/changelog ===
main-menu (1.07ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Jul 2005 17:30:32 +0100

main-menu (1.07) unstable; urgency=low

  * Updated translations: 
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Hebrew (he.po) by Lior Kaplan
    - Tagalog (tl.po) by Eric Pareja

 -- Joey Hess <joeyh@debian.org>  Fri, 15 Jul 2005 16:56:27 +0300

main-menu (1.06) unstable; urgency=low

  * Updated translations:
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Slovak (sk.po) by Peter Mann
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Vietnamese (vi.po) by Clytie Siddall

 -- Christian Perrier <bubulle@debian.org>  Wed,  6 Jul 2005 23:30:10 +0200

main-menu (1.05) unstable; urgency=low

  [ Joey Hess ]
  * Build with -Os and -fomit-frame-pointer, saving three delightful
    kilobytes.
  
  * Updated translations: 
    - Arabic (ar.po) by Ossama M. Khayat
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Turkish (tr.po) by Recai Oktaş
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Joey Hess <joeyh@debian.org>  Wed, 15 Jun 2005 16:36:31 -0400

main-menu (1.04ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 23 May 2005 10:10:51 +0100

main-menu (1.04) unstable; urgency=low

  * Colin Watson
    - Propagate EXIT_BACKUP from recursive calls to di_config_package()
      (Ubuntu bug #8889).
  * Updated translations:
    - Greek, Modern (1453-) (el.po) by Kostas Papadimas
    - Basque (eu.po) by Piarres Beobide
    - Hebrew (he.po) by Lior Kaplan
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Russian (ru.po) by Yuri Kozlov

 -- Colin Watson <cjwatson@debian.org>  Fri, 20 May 2005 17:04:15 +0100

main-menu (1.03ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon,  9 May 2005 11:18:31 +0100

main-menu (1.03) unstable; urgency=low

  NOTE: Not for sarge.
  * Petter Reinholdtsen
    - Improve the handling of errors when debconf priority limit is
      set to critical.  Patch from Colin Watson. (Closes: #268425)
  * Colin Watson
    - Add support for executables in /lib/main-menu.d/, which get run at
      main-menu startup. This allows packages to run scripts that need to
      share main-menu's debconf frontend but that don't merit a menu item,
      such as setting an info message.
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Guillem Jover
    - Danish (da.po) by Claus Hindsgaul
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (es.po) by Javier Fernandez-Sanguino Peña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by Christian Perrier
    - Gallegan (gl.po) by Jacobo Tarrio
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Polish (pl.po) by Bartosz Fenski
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Yuri Kozlov
    - Turkish (tr.po) by Recai Oktaş
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Joey Hess <joeyh@debian.org>  Sun,  1 May 2005 17:09:37 -0400
