## main-menu 1.09ubuntu1

=== debian/changelog ===
main-menu (1.09ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 28 Nov 2005 17:47:46 +0000

main-menu (1.09) unstable; urgency=low

  * Avoid trailing commas at end of missing-provide choices list since
    cdebconf is picky. Closes: #327393

  [ Updated translations ]
  * Hindi (hi.po) by Nishant Sharma
  * Icelandic (is.po) by David Steinn Geirsson
  * Swedish (sv.po) by Daniel Nylander

 -- Joey Hess <joeyh@debian.org>  Wed, 19 Oct 2005 02:20:59 -0400

main-menu (1.08ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 10 Nov 2005 13:17:36 -0500

main-menu (1.08) unstable; urgency=low

  [ Colin Watson ]
  * Rip out all of the code to manually fetch localised templates; cdebconf
    has known how to deal with this itself since 2002/2003 or so.

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Greek, Modern (1453-) (el.po) by Greek Translation Team
  * Basque (eu.po) by Piarres Beobide
  * Persian (fa.po) by Arash Bijanzadeh
  * French (fr.po) by Christian Perrier
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Romanian (ro.po) by Eddy Petrisor
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke

 -- Joey Hess <joeyh@debian.org>  Mon, 26 Sep 2005 17:10:20 +0200
