## main-menu 1.13ubuntu1

=== debian/changelog ===
main-menu (1.13ubuntu1) edgy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 29 Jun 2006 10:51:54 +0100

main-menu (1.13) unstable; urgency=low

  * Comment out some debug items, switch another log item to info.
  * Don't log about priority changing the first time through.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bosnian (bs.po) by Safir Secerovic
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Claus Hindsgaul
  * Dzongkha (dz.po)
  * Esperanto (eo.po) by Serge Leblanc
  * Basque (eu.po) by Piarres Beobide
  * Irish (ga.po) by Kevin Patrick Scannell
  * Hungarian (hu.po) by SZERVÑC Attila
  * Georgian (ka.po) by Aiet Kolkhi
  * Khmer (km.po) by Leang Chumsoben
  * Kurdish (ku.po) by Erdal Ronahi
  * Nepali (ne.po) by Shiva Pokharel
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Northern Sami (se.po) by Børre Gaup
  * Slovenian (sl.po) by Jure Čuhalev
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Vietnamese (vi.po) by Clytie Siddall

 -- Joey Hess <joeyh@debian.org>  Wed,  7 Jun 2006 22:06:44 -0400

main-menu (1.12) unstable; urgency=low

  * Rebuilt with libd-i 0.41, 0.40 was broken.

 -- Joey Hess <joeyh@debian.org>  Sat, 18 Mar 2006 14:16:09 -0500

main-menu (1.11) unstable; urgency=low

  * Add misc:Depends to get cdebconf dependency.
  * Rebuilt with new libd-i and cdebconf to get spiff correct library udeb
    dependencies.

  [ Updated translations ]
  * Bosnian (bs.po) by Safir Secerovic
  * Hungarian (hu.po) by SZERVÑC Attila
  * Slovenian (sl.po) by Matej Kovačič
  * Swedish (sv.po) by Daniel Nylander

 -- Joey Hess <joeyh@debian.org>  Sat, 18 Mar 2006 14:00:35 -0500

main-menu (1.10) unstable; urgency=low

  [ Joey Hess ]
  * If a default menu item cannot be determined, drop priority to avoid
    looping.

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure
  * Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
  * Finnish (fi.po) by Tapio Lehtonen
  * French (fr.po) by Christian Perrier
  * Hindi (hi.po) by Nishant Sharma
  * Icelandic (is.po) by David Steinn Geirsson
  * Latvian (lv.po) by Aigars Mahinovs
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Polish (pl.po) by Bartosz Fenski
  * Romanian (ro.po) by Eddy Petrişor
  * Slovenian (sl.po) by Jure Cuhalev
  * Swedish (sv.po) by Daniel Nylander
  * Turkish (tr.po) by Recai Oktaş
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Tue, 24 Jan 2006 23:01:40 +0100
