## main-menu 1.15ubuntu2

=== debian/changelog ===
main-menu (1.15ubuntu2) feisty; urgency=low

  * Update Korean branding.
  * Avoid suppressing menu items that have never been seen before just
    because they have a lower menu item number than the last successful item
    (closes: #288053).

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 16 Dec 2006 09:48:41 +0000

main-menu (1.15ubuntu1) feisty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Ubuntu branding.
    - Restore previous default priority when selecting a menu item
      immediately after backing up to the main menu.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 22 Nov 2006 11:18:16 +0000

main-menu (1.15) unstable; urgency=low

  [ Updated translations ]
  * Belarusian (be.po) by Andrei Darashenka
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Italian (it.po) by Stefano Canepa
  * Kurdish (ku.po) by Erdal Ronahi
  * Romanian (ro.po) by Eddy Petrișor
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Damodharan Rajalingam
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Tue, 24 Oct 2006 15:12:26 +0200

main-menu (1.14) unstable; urgency=low

  * Make cdebconf honour currently set debconf/language (#381142).
  * Add Lintian override for standards-version.

  [ Updated translations ]
  * German (de.po) by Jens Seidel
  * Greek (el.po) by quad-nrg.net
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * Gujarati (gu.po) by Kartik Mistry
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Nishant Sharma
  * Croatian (hr.po) by Josip Rodin
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Arief S Fitrianto
  * Korean (ko.po) by Sunjae park
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs
  * Marathi (mr.po) by Priti D. Patil
  * Punjabi (Gurmukhi) (pa.po) by A S Alam
  * Slovak (sk.po) by Peter Mann
  * Swedish (sv.po) by Daniel Nylander
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke

 -- Frans Pop <fjp@debian.org>  Fri,  6 Oct 2006 02:39:02 +0200
