=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Joey Hess <joeyh@debian.org>, Martin Sjogren <sjogren@debian.org>, Matt Kraai <kraai@debian.org>, Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 5.0.22), dpkg-dev (>= 1.9), libdebconfclient0-dev (>= 0.47), libdebian-installer4-dev (>= 0.41), po-debconf (>= 0.5.0)
+XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/main-menu
 
 Package: main-menu
 Architecture: any
