=== debian/changelog ===
main-menu (1.20ubuntu1) gutsy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Ubuntu branding.

 -- Evan Dandrea <evand@ubuntu.com>  Fri, 22 Jun 2007 16:04:25 -0400

main-menu (1.20) unstable; urgency=low

  * Remove rather redundant extended description of main menu question.
    The title contains the same information.
  * Reset debconf title when displaying a failure message, otherwise the title
    could be left set to an intermediate value.

 -- Joey Hess <joeyh@debian.org>  Wed, 23 May 2007 18:47:17 -0400

main-menu (1.19ubuntu1) gutsy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Ubuntu branding.
  * Set Maintainer to ubuntu-installer@lists.ubuntu.com.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 25 Apr 2007 15:05:33 +0100

main-menu (1.19) unstable; urgency=low

  [ Colin Watson ]
  * Avoid suppressing menu items that have never been seen before just
    because they have a lower menu item number than the last successful item
    (closes: #288053).
  * Restore previous default priority when selecting a menu item (other than
    neverdefault items) immediately after backing up to the main menu.

  [ Joey Hess ]
  * Increase NEVERDEFAULT to 90000.

 -- Joey Hess <joeyh@debian.org>  Tue, 10 Apr 2007 14:25:07 -0400
