## main-menu 1.22ubuntu1

=== debian/changelog ===
main-menu (1.22ubuntu1) hardy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Ubuntu branding.
  * Add XS-Vcs-Bzr for Ubuntu branch.

 -- Evan Dandrea <evand@ubuntu.com>  Fri, 23 Nov 2007 12:50:03 -0500

main-menu (1.22) unstable; urgency=low

  [ Joey Hess ]
  * Fix test for new menu items that come before the last successful item.
    It's ok to jump up the menu to run such new items. Closes: #444462
  * Fix NEVERDEFAULT test. Closes: #277743
  * Support DEB_BUILD_OPTIONS=nostrip. Closes: #437554
  * Add a (lame) guard against infinite recursion in di_config_package.
    Closes: #437323

  [ Updated translations ]
  * Belarusian (be.po) by Hleb Rubanau

 -- Joey Hess <joeyh@debian.org>  Thu, 25 Oct 2007 23:09:24 -0400

main-menu (1.21) unstable; urgency=low

  [ Colin Watson ]
  * Fix a few memory leaks in corner cases.

  [ Jérémy Bobbio ]
  * Fix a memory leak in show_main_menu().  (Closes: #438121)
    Thanks to Masami Ichikawa for the patch!
  * Do not raise the priority when cdebconf-priority succeed.
    (Closes: #331679)

  [ Updated translations ]
  * Bengali (bn.po) by Jamil Ahmed
  * Danish (da.po) by Claus Hindsgaul
  * Italian (it.po) by Stefano Canepa
  * Portuguese (pt.po) by Miguel Figueiredo
  * Swedish (sv.po) by Daniel Nylander
  * Vietnamese (vi.po) by Clytie Siddall

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 25 Sep 2007 23:50:06 +0200
