=== debian/rules ===
--- 
+++ 
@@ -27,6 +27,7 @@
 	dh_installdebconf
 	dh_compress
 	dh_fixperms
+	dh_strip
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
