## main-menu 1.27ubuntu1

=== debian/changelog ===
main-menu (1.27ubuntu1) intrepid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 11 Jun 2008 21:01:43 +0100

main-menu (1.27) unstable; urgency=low

  [ Frans Pop ]
  * Remove Christian Perrier, Martin Sjogren and Matt Kraai as Uploaders with
    many thanks for their past contributions.

  [ Updated translations ]
  * Basque (eu.po) by Piarres Beobide
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Marathi (mr.po) by Sampada
  * Panjabi (pa.po) by Amanpreet Singh Alam
  
 -- Otavio Salvador <otavio@debian.org>  Thu, 08 May 2008 14:07:52 -0300

main-menu (1.26) unstable; urgency=low

  * Automatically mark components with a menu item number of 99999 or 99900
    as uninstallable (99900 is deprecated). This can be used for components
    that should be selectable by users in anna, but don't have functionality
    that can be run from the main menu. Examples are openssh-client and fdisk.

  [ Updated translations ]
  * Thai (th.po) by Theppitak Karoonboonyanan

 -- Frans Pop <fjp@debian.org>  Wed, 26 Mar 2008 14:07:35 +0100

main-menu (1.25) unstable; urgency=low

  [ Updated translations ]
  * Finnish (fi.po) by Esko Arajärvi
  * Indonesian (id.po) by Arief S Fitrianto
  * Latvian (lv.po) by Viesturs Zarins
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Slovenian (sl.po) by Matej Kovacic
  * Turkish (tr.po) by Recai Oktaş

 -- Otavio Salvador <otavio@debian.org>  Fri, 15 Feb 2008 08:30:33 -0200

main-menu (1.24) unstable; urgency=low

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Korean (ko.po) by Changwoo Ryu
  * Malayalam (ml.po) by Praveen|പരവീണ A|എ
  * Panjabi (pa.po) by A S Alam

 -- Christian Perrier <bubulle@debian.org>  Thu, 10 Jan 2008 07:20:12 +0100
