=== debian/control ===
Source: main-menu
Section: debian-installer
Priority: standard
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>, Frans Pop <fjp@debian.org>
Build-Depends: debhelper (>= 5.0.22), dpkg-dev (>= 1.9), libdebconfclient0-dev (>= 0.47), libdebian-installer4-dev (>= 0.41), po-debconf (>= 0.5.0)
XS-Original-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/main-menu
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/main-menu/ubuntu

Package: main-menu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Debian installer main menu
XC-Package-Type: udeb
