## main-menu 1.28ubuntu1

=== debian/changelog ===
main-menu (1.28ubuntu1) jaunty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Nov 2008 11:05:02 +0000
