## main-menu 1.29ubuntu1

=== debian/changelog ===
main-menu (1.29ubuntu1) karmic; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Jun 2009 13:48:51 +0100

main-menu (1.29) unstable; urgency=low

  [ Frans Pop ]
  * After the debconf priority was lowered because of an error, return to the
    default priority in one step when next a component runs successfully.
  * Instead of lowering the debconf priority after the user backs up from a
    question, match the priority at which the menu is displayed to the current
    debconf priority. Closes: #331679.
  * Remove myself as uploader.

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Alvarez Costales
  * Bengali (bn.po) by Md. Rezwan Shahid
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Galician (gl.po) by Marce Villarino
  * Hindi (hi.po) by Kumar Appaiah
  * Italian (it.po) by Milo Casagrande
  * Kazakh (kk.po) by daur88
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Tagalog (tl.po) by Eric Pareja

 -- Christian Perrier <bubulle@debian.org>  Fri, 12 Jun 2009 06:20:48 +0200
