## main-menu 1.30ubuntu1

=== debian/changelog ===
main-menu (1.30ubuntu1) lucid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 05 Nov 2009 20:10:26 -0800

main-menu (1.30) unstable; urgency=low

  * Add support to exit the installer using di-utils-exit-installer.

 -- Otavio Salvador <otavio@debian.org>  Fri, 03 Jul 2009 08:25:45 -0300
