## main-menu 1.31ubuntu1

=== debian/changelog ===
main-menu (1.31ubuntu1) maverick; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 10 May 2010 14:13:57 +0200

main-menu (1.31) unstable; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.

  [ Frans Pop ]
  * Remove check for menu item 99900; no packages use it anymore.
  * Remove no longer needed Lintian override for missing Standards-
    Version field.
  * Don't mark menu items that are not installable as "seen". This will
    allow auto-install to be simplified.

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Antonio Alvarez Costales
  * Belarusian (be.po) by Pavel Piatruk
  * Bengali (bn.po) by Israt Jahan
  * German (de.po) by Holger Wansing
  * Greek, Modern (1453-) (el.po)
  * French (fr.po) by Christian Perrier
  * Hebrew (he.po) by Omer Zak
  * Hindi (hi.po)
  * Italian (it.po) by Milo Casagrande
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Frans Pop <fjp@debian.org>  Tue, 23 Mar 2010 21:40:55 +0100
