## main-menu 1.31ubuntu1trisquel1

=== debian/changelog ===
main-menu (1.31ubuntu1trisquel1) slaine; urgency=low

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 03 May 2011 22:02:35 +0000
