=== debian/control ===
Source: main-menu
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Build-Depends: debhelper (>= 7.0.50), dpkg-dev (>= 1.9), libdebconfclient0-dev (>= 0.106), libdebian-installer4-dev (>= 0.41), po-debconf (>= 0.5.0)
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/main-menu

Package: main-menu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Debian installer main menu
XC-Package-Type: udeb
