## main-menu 1.35ubuntu1

=== debian/changelog ===
main-menu (1.35ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 16 Mar 2011 01:31:06 +0000

main-menu (1.35) unstable; urgency=low

  [ Joey Hess ]
  * Support escaping of menu items containing commas. Closes: #613623

  [ Updated translations ]
  * Northern Sami (se.po) by Børre Gaup

 -- Otavio Salvador <otavio@debian.org>  Thu, 17 Feb 2011 08:15:13 -0200

main-menu (1.34ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Jan 2011 17:30:44 +0000

main-menu (1.33ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Nov 2010 10:03:41 +0000

main-menu (1.32ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Oct 2010 12:03:21 +0100
