=== debian/control ===
Source: main-menu
Section: debian-installer
Priority: standard
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Build-Depends: debhelper (>= 7.0.50), dpkg-dev (>= 1.9), libdebconfclient0-dev (>= 0.106), libdebian-installer4-dev (>= 0.41), po-debconf (>= 0.5.0)
XS-Debian-Vcs-Browser: http://git.debian.org/?p=d-i/main-menu.git
XS-Debian-Vcs-Git: git://git.debian.org/d-i/main-menu.git
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/main-menu/ubuntu

Package: main-menu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Debian installer main menu
XC-Package-Type: udeb
