## main-menu 1.35ubuntu1+5.0trisquel1

=== debian/changelog ===
main-menu (1.35ubuntu1+5.0trisquel1) dagda; urgency=low

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 05 Sep 2011 16:58:59 +0000
