## main-menu 1.36ubuntu1

=== debian/changelog ===
main-menu (1.36ubuntu1) oneiric; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 03 May 2011 11:51:27 +0100
