## main-menu 1.36ubuntu1+5.5trisquel1

=== debian/changelog ===
main-menu (1.36ubuntu1+5.5trisquel1) brigantia; urgency=low

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 05 Apr 2012 14:35:21 +0000
